Bild3 = Image.load("INFO.jpg")

font = Font.load("Geek a byte 2.ttf")
font:setPixelSizes(20,25)

System.usbDiskModeActivate()



weiss = Color.new(255,255,255)

cfw = System.cfwVersion()
nick = System.nickName()
mac = Adhoc.getMac()
mst = System.getTotalSize("ms0:/")
ms = System.getFreeSpace("ms0:/")
cpu = System.getCpuSpeed()


while true do
pad = Controls.read()
screen:clear()
screen:blit(0,0,Bild3,true)

if pad:start() then
Bild3 = nil
dofile("LUATool.lua")
end


screen:fontPrint(font,110,100,"Nickname: "..nick,weiss)
screen:fontPrint(font,110,130,"OFW Version: "..cfw,weiss)
screen:fontPrint(font,110,160,"Mac-Addresse: "..mac,weiss)
screen:fontPrint(font,110,190,"Total Space: "..mst.."KB",weiss)
screen:fontPrint(font,110,220,"Free Space: "..ms.."KB",weiss)
screen:fontPrint(font,110,250,"CPU Speed: "..cpu,weiss)
screen:fontPrint(font,10,70,"Press START to go back to the LUA-Tool",weiss)

collectgarbage()
screen.waitVblankStart( )
screen.flip()
end
